[launcher]
modname      = Descendants of Sol
image255x112 = SolMODTab.bmp
infotext     = For future patches, standalone missions, and miscellaneous utilities, check the project's Mod Database entry by clicking on the Website button below. Your current version is: Official First Release (v1.0)
website      = http://www.moddb.com/mods/descendants-of-sol
forum        = 

[multimod]
primarylist  = ;
secondarylist = mediavps_3612;

[settings]
flags = ;